.u-section-1 .u-sheet-1 {
  min-height: 40px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  font-size: 1.25rem;
  margin: 9px 0;
} .u-section-2 {
  background-image: linear-gradient(to bottom, rgba(66, 84, 101, 0.5), rgba(66, 84, 101, 0.5)), url('images/Consulting.png');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 1045px;
}

.u-section-2 .u-text-1 {
  text-shadow: 4px 4px 8px rgba(0,0,0,0.4);
  margin: 14px 0 0;
}

.u-section-2 .u-line-1 {
  transform-origin: right center;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 12px 0 0 108px;
}

.u-section-2 .u-text-3 {
  text-shadow: 4px 4px 8px rgba(0,0,0,0.4);
  margin: 18px 10px 0;
}

.u-section-2 .u-line-2 {
  width: 1309px;
  transform-origin: left center;
  margin: 10px 0 0 auto;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  margin: 12px 0 0 108px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1042px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 26px;
    margin-right: 12px;
    margin-left: 0;
  }

  .u-section-2 .u-line-2 {
    width: 1140px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 13px;
    margin-left: 0;
    margin-bottom: 25px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1100px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 64px;
    margin-right: 0;
    margin-left: 11px;
  }

  .u-section-2 .u-line-2 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-2 .u-text-3 {
    margin-top: 42px;
  }

  .u-section-2 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-4 {
    margin-top: 22px;
    margin-bottom: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1330px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 54px;
  }

  .u-section-2 .u-line-2 {
    margin-top: 12px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-4 {
    margin-bottom: 43px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1757px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 47px;
  }

  .u-section-2 .u-line-2 {
    margin-top: 14px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-4 {
    margin-bottom: 11px;
  }
} .u-section-3 {
  background-image: linear-gradient(to bottom, rgba(66, 84, 101, 0.5), rgba(66, 84, 101, 0.5)), url('images/9oeuFKNhZ2pxdDMGVdfDLRTQHCRurkUmaTRdV1+EOMGJa91Wz4KzsCr6JqX0pxtoKrnKVz+wUo8gc89Z2fwpba0UPU49v1XP4TMscZC85Y=.jpeg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 1635px;
}

.u-section-3 .u-text-1 {
  text-shadow: 4px 4px 8px rgba(0,0,0,0.4);
  margin: 20px 0 0;
}

.u-section-3 .u-line-1 {
  transform-origin: right center;
  margin-top: 11px;
  margin-bottom: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 11px 0 0 110px;
}

.u-section-3 .u-text-3 {
  text-shadow: 4px 4px 8px rgba(0,0,0,0.4);
  margin: 87px 0 0;
}

.u-section-3 .u-line-2 {
  width: 1315px;
  transform-origin: right center;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  margin: 21px 0 60px 110px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1639px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 53px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 53px;
  }

  .u-section-3 .u-line-2 {
    margin-top: 8px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 28px;
    margin-left: 0;
    margin-bottom: 52px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1718px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 68px;
  }

  .u-section-3 .u-line-2 {
    margin-top: 11px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-4 {
    margin-top: 26px;
    margin-bottom: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1765px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 53px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 11px;
    margin-bottom: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2030px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 69px;
  }

  .u-section-3 .u-text-4 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2499px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 53px;
  }

  .u-section-3 .u-text-4 {
    margin-bottom: 40px;
  }
}